;BatchDPG Language File
;Korean by Ghost
[Title]
Title=BatchDPG %v Unofficial
Settings=설정

[Buttons]
Browse=찾아보기
Add=추가
Delete=삭제
Clear=전부삭제
Run=시작
Stop=중지
Preview=미리보기
Settings=설정
About=정보

[Menus]
ListView_UpToTop=맨 위로
ListView_Up=위로
ListView_Down=아래로
ListView_DownToBottom=맨 아래로

[Input]
Input=입력
Video=비디오:
Audio=오디오:
Subtitle=자막:

[Output]
Output=출력
TempDir=임시경로:
OutputDir=출력경로:

[Video]
Video=비디오
Framerate=FPS:
Width=너비:
Bitrate=비트레이트:
Passes=패스:
Profile=화질:
Profile_Combo=최고|높음|중간|낮음
Height=높이:
MaxBitrate=최대 비트율:
Resizer=리사이저:

[Audio]
Audio=오디오
Bitrate=비트율:
Samplerate=샘플레이트:
Mode=모드:
Mode_Combo=스트레오|모노
Normalize=볼륨 정규화

[Other]
Other=기타
AfterEncoding=인코딩후:
AfterEncoding_Combo=그냥있음|BatchDPG 종료|컴퓨터 끄기
Priority=우선순위:
Priority_Combo=5 - 실시간|4 - 높음|3 - 보통이상|2 - 보통|1 - 보통이하|0 - 최저
CPUCores=CPU 코어:

[OtherOption]
OtherOption=기타 옵션
KeepAspectRatio=원본비율 유지

[Subtitle]
Subtitle=자막 설정
Font=폰트:
Size=크기:
Shadow=그림자:
Pos=위치:

[AddParam]
AddParam=MEncoder 옵션 추가

[ETC]
LangFile=언어 파일:
MediaFiles=미디어 파일
AudioFiles=오디오 파일
SubFiles=자막 파일

[EncoderSettings]
EncoderSettings=인코더 설정
EncodingMethod=인코딩 방법:
EncodingMethod_Combo=보통(권장)|빠름(버그만땅, 비추천)

[Messages]
StartPreview=미리보기 시작중...
AudioEnc=오디오 변환
VideoEnc=비디오 변환
Multiplexing=파일 생성중...
MultiplexFail=파일 생성에 실패하였습니다. 출력 경로에 권한이 있는지 확인하세요.
VideoFail=비디오 변환에 실패하였습니다. 코덱이 제대로 설치되어있나 확인하세요.
AudioFail=오디오 변환에 실패하였습니다. 코덱이 제대로 설치되어있나 확인하세요.
ConvFail=변환 실패. "%f.avs"를 미디어 플레이어로 열어 에러를 확인해주세요.
ErrorTimeOut=이 창은 %s초 후에 자동으로 닫아집니다.
NoAviSynth=AviSynth가 설치되지 않았습니다. BatchDPG가 정상적으로 작동하지 않을 수 있습니다.
EncodingStop=인코딩 중지됨.
Quit=인코딩을 멈추고 종료할까요?
Shutdown=30초 후에 시스템이 종료됩니다.%CRLF%확인 버튼을 눌러 취소합니다.

[DefaultValues]
Profile=중간
AudioMode=스트레오
AfterEncoding=그냥있음
Priority=2 - 보통
EncodingMethod=보통(권장)